SM_OPT_CAPTION=Opties
SM_OPT_TITLE=Waarschuwingsoptie Smart Panel
SM_OPT_TITLE_OLD=Optie waarschuwing statusmonitor
SM_OPT_CHECK_FINISH=Weergeven als taak voor netwerkprinter is voltooid
SM_OPT_CHECK_ERROR=Weergeven bij fout tijdens afdrukken
SM_OPT_CHECK_JOBMONITOR=Taakmonitor starten zodra taak in printer is opgeslagen
SM_OPT_INTERVAL=Automatische statuscontrole uitvoeren om de
SM_OPT_STYLE=Openen in
SM_OPT_BALLOON=Tekstballon
SM_OPT_PANEL=Pop-upvenster (Smart Panel)
SM_OPT_SEC=(1-10 sec.)
SM_OPT_OK=OK
SM_OPT_CANCEL=Annuleren
